﻿@charset "utf-8";
/* CSS Document */
body{background: url(../../images/showchina/bg.gif);}
.bg{background:#fff;}
.current{}
.show,.list{ margin-bottom:20px;}
.show .title{ font:24px/36px "微软雅黑"; padding-left:10px; padding-bottom:5px; border-bottom:1px solid #ccc;}
.content p{ padding:10px 0;}
/* 二级频道  文章细览 文章列表 */
.main{width:1000px; margin:0 auto;background-color:#fff}
.MainPart{width:618px; padding:10px 20px; margin-right:20px; min-height:780px;border:1px solid #ccc; float:left;}
.Recommend{ width:320px; float:left;}
.Recommend .pic img{ padding:4px; border:1px solid #ccc; margin-bottom:10px;}
.box{ border:1px solid #ccc !important;}
.box ul{ margin:0 10px; border-bottom:1px dashed #ccc;padding-bottom:15px;}
.box h5{ margin:0 10px; height:30px; !important; background:none; color:#444; border-bottom:none;}
h5 a{color:#5e1010 !important;}
.box h5.title-1,.box h5.title-2{ background:none;}
.summary{ background:none !important; border:none !important; padding:3px; text-indent:0 !important; margin:0 10px 0 0 !important;}
.col-left h1{font-size:12px; text-align:left; margin-bottom:5px;}
.col-left h1 strong { font-size:18px;border-left: 2px solid #000000;border-right: 2px solid #000000;padding: 0 10px;
}
.main .col-left{ width:615px !important; margin-right:20px;padding:10px 20px; margin-bottom:40px; min-height:780px;}
.time{ background:#000; Opacity: 0.70; filter: alpha (opacity=70);-moz-opacity: 0.7; position:absolute; bottom:0; right:0; color:#fff; padding:0 3px;}
.nextvid span{ padding-right:10px;}
.next_v,.up_v{ background:#f6f6f6;}
.border{border:1px solid #CCC;}
.title{line-height:50px; font-size:28px; margin-top:20px;}
.lh32{line-height:32px;}
.child .channel{margin:0 10px; background:url("http://ww.showchina.org/statics/images/sign00.gif") no-repeat 0px; padding:10px 0 10px 20px; font-size:20px; font-family:"微软雅黑"}
.content p{font-size:15px;line-height:28px;text-align:justify;word-wrap:break-word; padding:8px 0}
.border_b{border-bottom:1px solid #CCC;}
.border_b2{border-bottom:1px dotted #CCC;}
ul li.lists{background: url("http://ww.showchina.org/statics/images/sign_03.jpg") no-repeat scroll 5px 11px transparent;line-height: 25px;list-style-position: outside;padding-left: 1em; display:block;}
.more {font-size: 12px;font-weight: normal;}